You are here

Zendesk Ruby Cistern SDK by Josh Lane

The Zendesk Ruby Cistern SDK by Josh Lane allows developers to integrate the Zendesk API v2 into their Ruby applications. This SDK requires Ruby 2.0+.